# Copyright (C) 2026 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Digital Storefront 0.8.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/digital-storefront\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-28T08:54:33+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: digital-storefront\n"

#. Theme Name of the theme
#: style.css
msgid "Digital Storefront"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-storefront-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Digital Storefront provides an effortless way to establish your eCommerce store, making it an ideal option for various websites, including those focused on pet care, pet clinics, veterinary services, and stores for animals. This professional theme features a sleek, elegant design that is retina-ready and built on the Bootstrap framework, ensuring user-friendliness. It is not only optimized for SEO to help your site rank higher on major search engines like Google but is also designed for speed, resulting in quicker page load times. The theme is translation-ready, supports RTL layout, and works seamlessly with popular WordPress plugins, including Contact Form 7 and WooCommerce. Furthermore, it offers a smooth user experience with extensive customization options while upholding clean and secure code that complies with WordPress standards. To boost your online visibility, the theme includes social media integration and a testimonial section for visitors to share their feedback, enhanced by AJAX for a more dynamic experience."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:17
#: inc/customizer.php:1010
msgid "Oops! Page Not Found"
msgstr ""

#: 404.php:24
#: inc/customizer.php:1021
msgid "We can’t seem to find the page you’re looking for."
msgstr ""

#: 404.php:26
#: inc/customizer.php:1032
msgid "It looks like nothing was found at this location."
msgstr ""

#: 404.php:28
msgid "Go back to Homepage"
msgstr ""

#: 404.php:35
#: inc/customizer.php:1043
msgid "Need Help?"
msgstr ""

#: 404.php:36
#: inc/customizer.php:1054
msgid "Try searching for what you need below."
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:1693
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:1707
msgid "Post Comment"
msgstr ""

#: footer.php:22
#: footer.php:39
msgid "About Us"
msgstr ""

#: footer.php:24
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:34
msgid "Useful Links"
msgstr ""

#: footer.php:36
msgid "Home"
msgstr ""

#: footer.php:37
msgid "services"
msgstr ""

#: footer.php:38
msgid "Reviews"
msgstr ""

#: footer.php:49
msgid "Information"
msgstr ""

#: footer.php:51
msgid "FAQ"
msgstr ""

#: footer.php:52
msgid "Site Maps"
msgstr ""

#: footer.php:53
msgid "Privacy Policy"
msgstr ""

#: footer.php:54
msgid "Contact Us"
msgstr ""

#: footer.php:64
msgid "Get In Touch"
msgstr ""

#: footer.php:66
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:66
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:67
msgid "+11 6254 7855"
msgstr ""

#: footer.php:68
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:82
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:91
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:96
msgid "by %1$s."
msgstr ""

#: footer.php:105
msgid "TOP"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:62
msgid "Primary"
msgstr ""

#: functions.php:63
msgid "Footer Menu"
msgstr ""

#: functions.php:192
msgid "Sidebar"
msgstr ""

#: functions.php:194
#: functions.php:204
#: functions.php:214
msgid "Add widgets here."
msgstr ""

#: functions.php:202
msgid "Sidebar 1"
msgstr ""

#: functions.php:212
msgid "Sidebar 2"
msgstr ""

#: functions.php:222
#: inc/customizer.php:689
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#: functions.php:232
#: inc/customizer.php:715
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: functions.php:242
msgid "Footer Column 1"
msgstr ""

#: functions.php:252
msgid "Footer Column 2"
msgstr ""

#: functions.php:262
msgid "Footer Column 3"
msgstr ""

#: functions.php:272
msgid "Footer Column 4"
msgstr ""

#: functions.php:440
msgid "https://wordpress.org/support/theme/digital-storefront/"
msgstr ""

#: functions.php:443
msgid "https://wordpress.org/support/theme/digital-storefront/reviews/#new-post"
msgstr ""

#: functions.php:446
msgid "https://demo.themagnifico.net/digital-storefront-pro/"
msgstr ""

#: functions.php:449
msgid "https://www.themagnifico.net/products/storefront-wordpress-theme"
msgstr ""

#: functions.php:452
msgid "https://demo.themagnifico.net/eard/wathiqa/digital-storefront-pro-doc/"
msgstr ""

#: functions.php:455
msgid "https://demo.themagnifico.net/eard/wathiqa/digital-storefront-free-doc/"
msgstr ""

#: functions.php:458
msgid "https://www.themagnifico.net/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:677
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:678
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:679
msgid "Get started"
msgstr ""

#: functions.php:680
msgid "Get Premium "
msgstr ""

#: functions.php:681
#: inc/theme-installation/theme-installation.php:881
msgid "Buy All Themes - 130+ Templates"
msgstr ""

#: functions.php:684
#: inc/theme-installation/theme-installation.php:939
msgid "View Demo"
msgstr ""

#: header.php:43
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
#: inc/theme-installation/theme-installation.php:547
#: inc/theme-installation/theme-installation.php:767
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
#: inc/theme-installation/theme-installation.php:552
#: inc/theme-installation/theme-installation.php:772
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Digital Storefront Pro"
msgstr ""

#: inc/customizer.php:22
msgid "Buy Digital Storefront Pro"
msgstr ""

#: inc/customizer.php:35
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:99
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:109
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:120
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:131
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:140
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:151
#: inc/customizer.php:352
#: inc/customizer.php:380
#: inc/customizer.php:417
#: inc/customizer.php:793
#: inc/customizer.php:942
#: inc/customizer.php:999
#: inc/customizer.php:1072
#: inc/customizer.php:1234
#: inc/customizer.php:1287
#: inc/customizer.php:1325
#: inc/customizer.php:1461
#: inc/customizer.php:1720
#: inc/customizer.php:1775
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:158
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:166
msgid "Color Option"
msgstr ""

#: inc/customizer.php:176
msgid "Color Option Two"
msgstr ""

#: inc/customizer.php:283
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:295
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:305
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:317
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:329
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:339
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:359
msgid "Header"
msgstr ""

#: inc/customizer.php:367
msgid "Add Offer Text"
msgstr ""

#: inc/customizer.php:387
msgid "Post Layouts Settings"
msgstr ""

#: inc/customizer.php:397
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:426
msgid "General Settings"
msgstr ""

#: inc/customizer.php:435
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:439
msgid "Full Width"
msgstr ""

#: inc/customizer.php:440
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:441
msgid "Container Width"
msgstr ""

#: inc/customizer.php:450
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:462
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:465
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:466
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:475
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:485
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:496
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:507
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:518
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:528
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:539
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:543
#: inc/customizer.php:747
#: inc/customizer.php:1222
#: inc/customizer.php:1390
#: inc/customizer.php:1406
#: inc/customizer.php:1441
msgid "Right"
msgstr ""

#: inc/customizer.php:544
#: inc/customizer.php:748
#: inc/customizer.php:1220
#: inc/customizer.php:1388
#: inc/customizer.php:1404
#: inc/customizer.php:1439
msgid "Left"
msgstr ""

#: inc/customizer.php:545
#: inc/customizer.php:749
#: inc/customizer.php:1221
#: inc/customizer.php:1389
#: inc/customizer.php:1405
#: inc/customizer.php:1440
msgid "Center"
msgstr ""

#: inc/customizer.php:554
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:564
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:574
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:575
msgid "Put in px"
msgstr ""

#: inc/customizer.php:586
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:604
msgid "Product per row"
msgstr ""

#: inc/customizer.php:619
msgid "Product per page"
msgstr ""

#: inc/customizer.php:632
msgid "Related Products Column Count"
msgstr ""

#: inc/customizer.php:650
msgid "Number of Related Products Per Page"
msgstr ""

#: inc/customizer.php:665
msgid "Show Related Products"
msgstr ""

#: inc/customizer.php:677
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:692
#: inc/customizer.php:718
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:693
#: inc/customizer.php:719
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:703
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:729
msgid "Product Image Box Shadow"
msgstr ""

#: inc/customizer.php:759
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:776
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:800
msgid "Social Links"
msgstr ""

#: inc/customizer.php:808
msgid "Enable Social Icon"
msgstr ""

#: inc/customizer.php:819
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:824
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:832
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:843
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:848
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:856
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:867
msgid "Add Intagram Icon"
msgstr ""

#: inc/customizer.php:872
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:880
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:891
msgid "Add Linkedin Icon"
msgstr ""

#: inc/customizer.php:896
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:904
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:915
msgid "Add Pinterest Icon"
msgstr ""

#: inc/customizer.php:920
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:929
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:949
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:957
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:968
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:970
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:971
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:972
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:983
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1006
msgid " 404 Page Settings"
msgstr ""

#: inc/customizer.php:1014
msgid "404 Main Heading"
msgstr ""

#: inc/customizer.php:1025
msgid "404 Main Content 1"
msgstr ""

#: inc/customizer.php:1036
msgid "404 Text 1"
msgstr ""

#: inc/customizer.php:1047
msgid "404 Main Content 2"
msgstr ""

#: inc/customizer.php:1058
msgid "404 Text 2"
msgstr ""

#: inc/customizer.php:1081
msgid "Slider Option"
msgstr ""

#: inc/customizer.php:1082
msgid "Here you have to add 3 different post categories in below dropdown. Image Dimension ( 500px x 500px )"
msgstr ""

#: inc/customizer.php:1090
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:1101
msgid "Enable Slider Loop"
msgstr ""

#: inc/customizer.php:1112
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:1123
msgid "Enable Disable Slider Button"
msgstr ""

#: inc/customizer.php:1135
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:1136
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:1148
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1159
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:1169
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:1180
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1203
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1204
msgid "Add the slider height in px(eg. 500px)."
msgstr ""

#: inc/customizer.php:1206
msgid "500px"
msgstr ""

#: inc/customizer.php:1218
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1241
msgid "Services Settings"
msgstr ""

#: inc/customizer.php:1250
msgid "Show Services"
msgstr ""

#: inc/customizer.php:1275
msgid "Select Category to display Services"
msgstr ""

#: inc/customizer.php:1276
msgid "Image Size (50 x 50)"
msgstr ""

#: inc/customizer.php:1294
msgid "About Settings"
msgstr ""

#: inc/customizer.php:1302
msgid "Enable Disable About"
msgstr ""

#: inc/customizer.php:1313
msgid "Select About Page"
msgstr ""

#: inc/customizer.php:1332
msgid "Footer"
msgstr ""

#: inc/customizer.php:1341
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1351
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1360
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1370
msgid "Footer Background Image Position"
msgstr ""

#: inc/customizer.php:1372
msgid "fixed"
msgstr ""

#: inc/customizer.php:1373
msgid "scroll"
msgstr ""

#: inc/customizer.php:1385
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:1401
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1416
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1424
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1436
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1450
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1468
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1478
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1480
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1489
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1491
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1500
msgid "Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1516
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1518
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1526
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1542
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1544
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1553
msgid "Enable Post Page Category and Tags"
msgstr ""

#: inc/customizer.php:1555
msgid "Check this box to enable category and tags on post page."
msgstr ""

#: inc/customizer.php:1565
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1567
msgid "One"
msgstr ""

#: inc/customizer.php:1568
msgid "Two"
msgstr ""

#: inc/customizer.php:1569
msgid "Three"
msgstr ""

#: inc/customizer.php:1579
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1581
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1591
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1593
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1594
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1605
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:1607
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:1616
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:1632
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1648
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:1650
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:1659
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1661
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1670
msgid "Enable Single Post Category and Tags"
msgstr ""

#: inc/customizer.php:1672
msgid "Check this box to enable category and tags on single post."
msgstr ""

#: inc/customizer.php:1681
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1691
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:1705
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:1727
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1737
msgid "Enable Single Page Title"
msgstr ""

#: inc/customizer.php:1739
msgid "Check this box to enable title on single page."
msgstr ""

#: inc/customizer.php:1748
msgid "Enable Single Page Thumbnail"
msgstr ""

#: inc/customizer.php:1750
msgid "Check this box to enable page thumbnail on single page."
msgstr ""

#: inc/customizer.php:1760
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1762
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1763
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1764
msgid "Left Side"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:56
#: inc/template-tags.php:62
msgid ", "
msgstr ""

#. translators: 1: number of Post
#: inc/template-tags.php:58
msgid "Posted in %1$s"
msgstr ""

#. translators: %s: Tagged
#: inc/template-tags.php:65
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:72
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:175
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:176
#: inc/template-tags.php:196
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: inc/template-tags.php:193
msgid "%1$s at %2$s"
msgstr ""

#: inc/template-tags.php:201
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#: inc/theme-installation/theme-installation.php:43
msgid " Info"
msgstr ""

#: inc/theme-installation/theme-installation.php:44
msgid " Theme"
msgstr ""

#: inc/theme-installation/theme-installation.php:236
msgid "15%"
msgstr ""

#: inc/theme-installation/theme-installation.php:237
msgid "OFF"
msgstr ""

#: inc/theme-installation/theme-installation.php:242
msgid "Grab The Discount on This Themes Bundle"
msgstr ""

#: inc/theme-installation/theme-installation.php:244
msgid "Use Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:250
msgid "Copy Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:265
msgid "Screenshot"
msgstr ""

#: inc/theme-installation/theme-installation.php:558
#: inc/theme-installation/theme-installation.php:778
msgid "Deactivate"
msgstr ""

#: inc/theme-installation/theme-installation.php:578
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-installation/theme-installation.php:579
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-installation/theme-installation.php:606
msgid "Theme Feature"
msgstr ""

#: inc/theme-installation/theme-installation.php:607
msgid "Basic Version"
msgstr ""

#: inc/theme-installation/theme-installation.php:608
msgid "Premium Version"
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:862
msgid "Welcome to %s - "
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:866
msgid "%s is now installed and ready to use. We hope the following information will help and you enjoy using it!"
msgstr ""

#: inc/theme-installation/theme-installation.php:873
msgid "Try the Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:877
#: inc/theme-installation/theme-installation.php:899
msgid "Get Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:887
msgid "Demo Impoter"
msgstr ""

#: inc/theme-installation/theme-installation.php:888
msgid "Pro Templates"
msgstr ""

#: inc/theme-installation/theme-installation.php:889
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/theme-installation/theme-installation.php:890
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-installation/theme-installation.php:891
msgid "Changelog"
msgstr ""

#: inc/theme-installation/theme-installation.php:897
msgid "Checkout Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:898
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: inc/theme-installation/theme-installation.php:905
#: inc/theme-installation/theme-installation.php:907
msgid "Contact Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:906
msgid "Thank you for trying Digital Storefront , feel free to contact us for any support regarding our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:913
#: inc/theme-installation/theme-installation.php:915
msgid "Review"
msgstr ""

#: inc/theme-installation/theme-installation.php:914
msgid "If You love Digital Storefront theme then we would appreciate your review about our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:921
#: inc/theme-installation/theme-installation.php:923
msgid "Go to Customizer"
msgstr ""

#: inc/theme-installation/theme-installation.php:922
msgid "All Settings, Header & Footer Options and Theme Options are available via Customize screen."
msgstr ""

#: inc/theme-installation/theme-installation.php:929
#: inc/theme-installation/theme-installation.php:931
msgid "Free Documentation"
msgstr ""

#: inc/theme-installation/theme-installation.php:930
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:937
msgid "View Theme Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:938
msgid "Explore the demo to see how easily you can set up and customize the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:949
msgid "Instant Demo Setup"
msgstr ""

#: inc/theme-installation/theme-installation.php:950
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: inc/theme-installation/theme-installation.php:951
msgid "Start Demo Import"
msgstr ""

#: inc/theme-installation/theme-installation.php:966
msgid "Header Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:967
#: inc/theme-installation/theme-installation.php:968
#: inc/theme-installation/theme-installation.php:972
#: inc/theme-installation/theme-installation.php:973
#: inc/theme-installation/theme-installation.php:977
#: inc/theme-installation/theme-installation.php:978
#: inc/theme-installation/theme-installation.php:983
#: inc/theme-installation/theme-installation.php:988
#: inc/theme-installation/theme-installation.php:993
#: inc/theme-installation/theme-installation.php:998
#: inc/theme-installation/theme-installation.php:1003
#: inc/theme-installation/theme-installation.php:1008
#: inc/theme-installation/theme-installation.php:1013
#: inc/theme-installation/theme-installation.php:1018
#: inc/theme-installation/theme-installation.php:1023
#: inc/theme-installation/theme-installation.php:1028
#: inc/theme-installation/theme-installation.php:1033
#: inc/theme-installation/theme-installation.php:1038
#: inc/theme-installation/theme-installation.php:1043
#: inc/theme-installation/theme-installation.php:1048
#: inc/theme-installation/theme-installation.php:1053
#: inc/theme-installation/theme-installation.php:1058
#: inc/theme-installation/theme-installation.php:1063
#: inc/theme-installation/theme-installation.php:1068
#: inc/theme-installation/theme-installation.php:1072
#: inc/theme-installation/theme-installation.php:1073
msgid "yes"
msgstr ""

#: inc/theme-installation/theme-installation.php:971
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:976
msgid "Hide Logo Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:981
msgid "Premium Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:982
#: inc/theme-installation/theme-installation.php:987
#: inc/theme-installation/theme-installation.php:992
#: inc/theme-installation/theme-installation.php:997
#: inc/theme-installation/theme-installation.php:1002
#: inc/theme-installation/theme-installation.php:1007
#: inc/theme-installation/theme-installation.php:1012
#: inc/theme-installation/theme-installation.php:1017
#: inc/theme-installation/theme-installation.php:1022
#: inc/theme-installation/theme-installation.php:1027
#: inc/theme-installation/theme-installation.php:1032
#: inc/theme-installation/theme-installation.php:1037
#: inc/theme-installation/theme-installation.php:1042
#: inc/theme-installation/theme-installation.php:1047
#: inc/theme-installation/theme-installation.php:1052
#: inc/theme-installation/theme-installation.php:1057
#: inc/theme-installation/theme-installation.php:1062
#: inc/theme-installation/theme-installation.php:1067
msgid "no"
msgstr ""

#: inc/theme-installation/theme-installation.php:986
msgid "Fully SEO Optimized"
msgstr ""

#: inc/theme-installation/theme-installation.php:991
msgid "Recent Posts Widget"
msgstr ""

#: inc/theme-installation/theme-installation.php:996
msgid "Easy Google Fonts"
msgstr ""

#: inc/theme-installation/theme-installation.php:1001
msgid "Pagespeed Plugin"
msgstr ""

#: inc/theme-installation/theme-installation.php:1006
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1011
msgid "Show Header Everywhere"
msgstr ""

#: inc/theme-installation/theme-installation.php:1016
msgid "Custom Text On Header Image"
msgstr ""

#: inc/theme-installation/theme-installation.php:1021
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/theme-installation/theme-installation.php:1026
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1031
msgid "Replace Copyright Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:1036
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/theme-installation/theme-installation.php:1041
msgid "Customize Navigation Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1046
msgid "Customize Post/Page Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1051
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1056
msgid "Customize Footer Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1061
msgid "Customize Sidebar Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1066
msgid "Customize Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1071
msgid "Importable Demo Content"
msgstr ""

#. Template Name of the theme
msgid "Left sidebar"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:108
msgid "VIEW MORE"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:27
msgid "Archives List"
msgstr ""

#: sidebar.php:35
msgid "Recent Posts"
msgstr ""

#: sidebar.php:55
msgid "Meta"
msgstr ""

#: sidebar.php:65
msgid "Categories"
msgstr ""

#: sidebar.php:73
msgid "Tags"
msgstr ""

#: template-parts/content-audio.php:50
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:36
#: template-parts/content-page.php:31
#: template-parts/content-single.php:46
#: template-parts/content-video.php:49
#: template-parts/content.php:35
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:35
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/navigation-top.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/topheader/mainheader.php:52
msgid "My Account"
msgstr ""

#: template-parts/topheader/mainheader.php:55
msgid "Login / Register"
msgstr ""

#: template-parts/topheader/mainheader.php:58
msgid "shopping cart"
msgstr ""

#: template-parts/topheader/topheader.php:21
msgid "Connect with us -"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
